ISCS#FEP - Feature #101
05/22/2019 05:49 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 2.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/22/2019
05/23/2019
100%

0.00 hour
0.00 hour

Description
History

#1 - 05/23/2019 04:53 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/28/2019 09:58 AM - xiangyang li

- Status changed from Resolved to Closed
